[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
Exec=kcmshell6 kcm_speeddial
Icon=speedometer
Name=Speed Dial
Name[ar]=الوصول السريع
Name[bg]=Бърз достъп
Name[ca@valencia]=Marcador ràpid
Name[ca]=Marcador ràpid
Name[en_GB]=Speed Dial
Name[es]=Marcador rápido
Name[eu]=Abiadura-markak
Name[fi]=Pikavalinta
Name[fr]=Numérotation rapide
Name[he]=חיוג מהיר
Name[ia]=Speed Dial (Quadrante de velocitate)
Name[it]=Chiamata rapida
Name[ka]=სწრაფი წვდომის პანელი
Name[ko]=스피드 다이얼
Name[nl]=Snelkiezer
Name[pt_BR]=Acesso rápido
Name[sk]=Rýchla voľba
Name[sl]=Hitro klicanje
Name[tr]=Hızlı Arama
Name[uk]=Швидкий набір
Name[zh_CN]=快速访问仪表盘
Name[zh_TW]=快速撥號
